[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.AsMemo

Get/Set parameter value as a memo (string) value

## Declaration

Source position: db.pas line 1195

`public property TParam.AsMemo : string read GetAsMemo write SetAsMemo;`

## Description

AsMemo will return the parameter value as a memo (string) value. If it is written, the value is set to the specified value and the data type is set to ftMemo.

## See also

TParam.asString |  | Get/Set parameter value as a string value
TParam.LoadFromStream |  | Load a parameter value from stream
TParam.SaveToStream
TParam.DataType |  | Data type of the parameter
TParam.Value |  | Value as a variant

Documentation generated on: Feb 26 2014